[%
    zaaktype_id_fieldname = zaaktype_fieldname _ '_id';
    zaaktype_id_btype     = zaaktype_fieldname _ '_betrokkene_type';

%]

<div>
    <div class="radio-item" style="display:inline-block;margin-right:10px;">
        <input style="border: 0px none;"
               id="burger"
               name="regels_[% zaaktype_id_btype %]"
               [% IF params.$zaaktype_id_btype == 'natuurlijk_persoon' %]
               checked="checked"
               [% END %]
               value="natuurlijk_persoon"
               type="radio"
        >
        <label for="burger">Persoon</label>
    </div>
    <br />
    <div class="radio-item" style="display:inline-block;">
        <input style="border: 0px none;"
               id="organisatie"
               name="regels_[% zaaktype_id_btype %]"
               [% IF params.$zaaktype_id_btype == 'bedrijf' %]
               checked="checked"
               [% END %]
               value="bedrijf"
               type="radio"
        >
        <label for="organisatie">Organisatie</label>
    </div>
</div>

<div class="ezra_zaaktype_keuze" style="display:inline">
    <div class="ezra_objectsearch_zaaktype"> 
        <input type="hidden" name="regels_[% zaaktype_id_fieldname %]" class="zaaktype_id_finder ezra_selected_zaaktype_id" value="[% params.$zaaktype_id_fieldname %]"/> 
        <input type="hidden" name="jstrigger" value="[% trigger %]" />

        <input
            id="textbox-[% trigger %]"
            type="text"
            name="regels_[% zaaktype_fieldname %]"
            class="flexible80 searchbox"
            value="[% params.$zaaktype_fieldname %]"
            autocomplete="off"
            />
    </div>
</div>
